Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
將請求專門路由到已簽署零數據留存協議的服務商。ZDR 確保您的提示詞和補全內容永遠不會被上游服務商儲存。
provider.zdr: true
404
{ "model": "openai/gpt-5.4", "messages": [{"role": "user", "content": "分析這份機密文件..."}], "provider": {"zdr": true} }
curl -X PATCH https://api.arouter.ai/api/v1/keys/{key_hash} \ -H "Authorization: Bearer lr_admin_xxxx" \ -H "Content-Type: application/json" \ -d '{"enforce_zdr": true}'
curl https://api.arouter.ai/api/v1/endpoints/zdr \ -H "Authorization: Bearer lr_live_xxxx"